package com.zaojiao.app.data.repo

import com.zaojiao.app.data.model.UserModel
import kotlinx.coroutines.flow.Flow

interface UserRepository {
    fun getUser(): Flow<UserModel?>

    suspend fun getBaby()

    suspend fun getPhone()

    suspend fun getWechat()
}